The patronscraper package

[maintain]
Warnings:

Properties

Versions0.0.0.0, 0.0.0.1, 0.0.0.1
Dependenciesbase (>=4.6 && <5), HandsomeSoup (==0.3.*), hxt (==9.3.*) [details]
LicenseMIT
AuthorForkk
Maintainerforkk@forkk.net
CategoryWeb
Executablespatronscraper
UploadedSun Jan 25 19:49:11 UTC 2015 by Forkk

Downloads

Maintainers' corner

For package maintainers and hackage trustees